Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=35&show_all_places=true
{ "meta": { "count": 152258, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=36&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=34&show_all_places=true" }, "data": [ { "id": "tprek:61263", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:keski-vuosaari", "municipality": "Helsinki", "name": { "fi": "Keski-Vuosaari", "sv": "Mellersta Nordsjö" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-15T15:17:50.595553Z", "last_modified_time": "2024-02-06T13:17:30.470052Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00960", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.151875, 60.22063 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Adalmiinankatu 1", "sv": "Adalminas gata 1", "en": "Adalmiinankatu 1" }, "name": { "fi": "Alueellinen keräyspiste, Adalmiinankatu 1", "sv": "Regional insamlingsplats, Adalmiinankatu 1", "en": "Regional collection point, Adalmiinankatu 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:61263/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:61388", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:veräjämäki", "municipality": "Helsinki", "name": { "fi": "Veräjämäki", "sv": "Grindbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-15T15:18:20.951131Z", "last_modified_time": "2024-02-06T13:17:33.701108Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00650", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.975065, 60.228073 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Aidasmäentie / Runoilijanpolku risteys", "en": "Aidasmäentie / Runoilijanpolku risteys" }, "name": { "fi": "Alueellinen keräyspiste, Aidasmäentie / Runoilijanpolku risteys", "sv": "Regional insamlingsplats, Aidasmäentie / Runoilijanpolku risteys", "en": "Regional collection point, Aidasmäentie / Runoilijanpolku risteys" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:61388/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:61328", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T15:18:07.991874Z", "last_modified_time": "2024-02-06T13:17:32.338822Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01630", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.80211, 60.270725 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "street_address": { "fi": "Ainontie / Auratie", "en": "Ainontie / Auratie" }, "name": { "fi": "Alueellinen keräyspiste, Ainontie / Auratie", "sv": "Regional insamlingsplats, Ainontie / Auratie", "en": "Regional collection point, Ainontie / Auratie" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:61328/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:60967", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T15:16:39.236615Z", "last_modified_time": "2024-02-06T13:17:22.852520Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01400", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.083878, 60.3413 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "street_address": { "fi": "Ajomiehenkuja 11", "sv": "Körkarlens gränd 11", "en": "Ajomiehenkuja 11" }, "name": { "fi": "Alueellinen keräyspiste, Ajomiehenkuja 11", "sv": "Regional insamlingsplats, Ajomiehenkuja 11", "en": "Regional collection point, Ajomiehenkuja 11" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:60967/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71604", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:siuntio", "municipality": null, "name": { "fi": "Siuntio", "sv": "Sjundeå" } } ], "created_time": "2023-08-15T18:14:02.195346Z", "last_modified_time": "2024-02-06T14:10:38.256796Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "02580", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.225021, 60.1353 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Siuntio", "sv": "Sjundeå", "en": "Siuntio" }, "street_address": { "fi": "Aleksis Kiventie 3", "en": "Aleksis Kiventie 3" }, "name": { "fi": "Alueellinen keräyspiste, Aleksis Kiventie 3", "sv": "Regional insamlingsplats, Aleksis Kiventie 3", "en": "Regional collection point, Aleksis Kiventie 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71604/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71571", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:raasepori", "municipality": null, "name": { "fi": "Raasepori", "sv": "Raseborg" } } ], "created_time": "2023-08-15T18:13:56.089650Z", "last_modified_time": "2024-02-06T14:10:37.618041Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "10300", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.669836, 60.068905 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Raasepori", "sv": "Raseborg", "en": "Raasepori" }, "street_address": { "fi": "Alingsåsinkatu", "sv": "Alingsåsgatan", "en": "Alingsåsinkatu" }, "name": { "fi": "Alueellinen keräyspiste, Alingsåsinkatu", "sv": "Regional insamlingsplats, Alingsåsinkatu", "en": "Regional collection point, Alingsåsinkatu" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71571/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71462", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:raasepori", "municipality": null, "name": { "fi": "Raasepori", "sv": "Raseborg" } } ], "created_time": "2023-08-15T18:13:34.692920Z", "last_modified_time": "2024-02-06T14:10:35.453368Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "10440", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.532686, 60.11309 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Raasepori", "sv": "Raseborg", "en": "Raasepori" }, "street_address": { "fi": "Andersintie", "sv": "Andersvägen", "en": "Andersintie" }, "name": { "fi": "Alueellinen keräyspiste, Andersintie", "sv": "Regional insamlingsplats, Andersintie", "en": "Regional collection point, Andersintie" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71462/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:66868", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T16:26:00.843511Z", "last_modified_time": "2024-02-06T13:18:45.771490Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01300", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.035887, 60.300148 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "street_address": { "fi": "Aniskuja / Hiekkaharjuntie", "en": "Aniskuja / Hiekkaharjuntie" }, "name": { "fi": "Alueellinen keräyspiste, Aniskuja / Hiekkaharjuntie", "sv": "Regional insamlingsplats, Aniskuja / Hiekkaharjuntie", "en": "Regional collection point, Aniskuja / Hiekkaharjuntie" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:66868/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:70979", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:sipoo", "municipality": null, "name": { "fi": "Sipoo", "sv": "Sibbo" } } ], "created_time": "2023-08-15T18:12:14.996335Z", "last_modified_time": "2024-02-06T14:10:26.440216Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01150", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.324589, 60.302288 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Sipoo", "sv": "Sibbo", "en": "Sipoo" }, "street_address": { "fi": "Ankkurikuja / Ankkurinvarsi", "en": "Ankkurikuja / Ankkurinvarsi" }, "name": { "fi": "Alueellinen keräyspiste, Ankkurikuja / Ankkurinvarsi", "sv": "Regional insamlingsplats, Ankkurikuja / Ankkurinvarsi", "en": "Regional collection point, Ankkurikuja / Ankkurinvarsi" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:70979/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71230", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:lohja", "municipality": null, "name": { "fi": "Lohja", "sv": "Lojo" } } ], "created_time": "2023-08-15T18:12:54.068461Z", "last_modified_time": "2024-02-06T14:10:30.954328Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "08500", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.119951, 60.262302 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Lohja", "sv": "Lojo", "en": "Lohja" }, "street_address": { "fi": "Anna Slangin tie / Asemanpellontie", "en": "Anna Slangin tie / Asemanpellontie" }, "name": { "fi": "Alueellinen keräyspiste, Anna Slangin tie / Asemanpellontie", "sv": "Regional insamlingsplats, Anna Slangin tie / Asemanpellontie", "en": "Regional collection point, Anna Slangin tie / Asemanpellontie" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71230/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:61326", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T15:18:07.493680Z", "last_modified_time": "2024-02-06T13:17:32.277370Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "01680", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.786018, 60.287037 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "street_address": { "fi": "Askistontie / Vihdintie", "en": "Askistontie / Vihdintie" }, "name": { "fi": "Alueellinen keräyspiste, Askistontie / Vihdintie", "sv": "Regional insamlingsplats, Askistontie / Vihdintie", "en": "Regional collection point, Askistontie / Vihdintie" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:61326/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71352", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:porvoo", "municipality": null, "name": { "fi": "Porvoo", "sv": "Borgå" } } ], "created_time": "2023-08-15T18:13:15.342176Z", "last_modified_time": "2024-02-06T14:10:33.383350Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "06500", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.662445, 60.4384 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Porvoo", "sv": "Borgå", "en": "Porvoo" }, "street_address": { "fi": "Bergstantie 340", "sv": "Bergstavägen 340", "en": "Bergstantie 340" }, "name": { "fi": "Alueellinen keräyspiste, Bergstantie 340", "sv": "Regional insamlingsplats, Bergstantie 340", "en": "Regional collection point, Bergstantie 340" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71352/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71570", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:raasepori", "municipality": null, "name": { "fi": "Raasepori", "sv": "Raseborg" } } ], "created_time": "2023-08-15T18:13:55.784457Z", "last_modified_time": "2024-02-06T14:10:37.581980Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "10300", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.683237, 60.08245 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Raasepori", "sv": "Raseborg", "en": "Raasepori" }, "street_address": { "fi": "Billsteninkatu-Lövkulla", "en": "Billsteninkatu-Lövkulla" }, "name": { "fi": "Alueellinen keräyspiste, Billsteninkatu-Lövkulla", "sv": "Regional insamlingsplats, Billsteninkatu-Lövkulla", "en": "Regional collection point, Billsteninkatu-Lövkulla" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71570/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71583", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:raasepori", "municipality": null, "name": { "fi": "Raasepori", "sv": "Raseborg" } } ], "created_time": "2023-08-15T18:13:58.262139Z", "last_modified_time": "2024-02-06T14:10:37.866731Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "10300", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.657795, 60.057835 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Raasepori", "sv": "Raseborg", "en": "Raasepori" }, "street_address": { "fi": "Borgmästarsinkatu-Huovinkatu", "en": "Borgmästarsinkatu-Huovinkatu" }, "name": { "fi": "Alueellinen keräyspiste, Borgmästarsinkatu-Huovinkatu", "sv": "Regional insamlingsplats, Borgmästarsinkatu-Huovinkatu", "en": "Regional collection point, Borgmästarsinkatu-Huovinkatu" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71583/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71473", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:raasepori", "municipality": null, "name": { "fi": "Raasepori", "sv": "Raseborg" } } ], "created_time": "2023-08-15T18:13:36.800426Z", "last_modified_time": "2024-02-06T14:10:35.660815Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "10360", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.85219, 60.157295 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Raasepori", "sv": "Raseborg", "en": "Raasepori" }, "street_address": { "fi": "Bredvikintie-Palovartijantie", "en": "Bredvikintie-Palovartijantie" }, "name": { "fi": "Alueellinen keräyspiste, Bredvikintie-Palovartijantie", "sv": "Regional insamlingsplats, Bredvikintie-Palovartijantie", "en": "Regional collection point, Bredvikintie-Palovartijantie" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71473/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71479", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:raasepori", "municipality": null, "name": { "fi": "Raasepori", "sv": "Raseborg" } } ], "created_time": "2023-08-15T18:13:37.212473Z", "last_modified_time": "2024-02-06T14:10:35.723763Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "10410", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.584486, 60.10358 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Raasepori", "sv": "Raseborg", "en": "Raasepori" }, "street_address": { "fi": "Brunkomin rantatie 146", "sv": "Brunkom strandvägen 146", "en": "Brunkomin rantatie 146" }, "name": { "fi": "Alueellinen keräyspiste, Brunkomin Rantatie 146", "sv": "Regional insamlingsplats, Brunkomin Rantatie 146", "en": "Regional collection point, Brunkomin Rantatie 146" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71479/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71563", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:raasepori", "municipality": null, "name": { "fi": "Raasepori", "sv": "Raseborg" } } ], "created_time": "2023-08-15T18:13:54.382667Z", "last_modified_time": "2024-02-06T14:10:37.435188Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "10420", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.484066, 60.102657 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Raasepori", "sv": "Raseborg", "en": "Raasepori" }, "street_address": { "fi": "Brödtorpintie 244", "sv": "Brödtorpvägen 244", "en": "Brödtorpintie 244" }, "name": { "fi": "Alueellinen keräyspiste, Brödtorpintie 244", "sv": "Regional insamlingsplats, Brödtorpintie 244", "en": "Regional collection point, Brödtorpintie 244" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71563/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71594", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:raasepori", "municipality": null, "name": { "fi": "Raasepori", "sv": "Raseborg" } } ], "created_time": "2023-08-15T18:14:00.339940Z", "last_modified_time": "2024-02-06T14:10:38.079402Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "10420", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.508905, 60.098434 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Raasepori", "sv": "Raseborg", "en": "Raasepori" }, "street_address": { "fi": "Brödtorpintie 40", "sv": "Brödtorpvägen 40", "en": "Brödtorpintie 40" }, "name": { "fi": "Alueellinen keräyspiste, Brödtorpintie 40", "sv": "Regional insamlingsplats, Brödtorpintie 40", "en": "Regional collection point, Brödtorpintie 40" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71594/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71455", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:raasepori", "municipality": null, "name": { "fi": "Raasepori", "sv": "Raseborg" } } ], "created_time": "2023-08-15T18:13:33.590295Z", "last_modified_time": "2024-02-06T14:10:35.354141Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "10300", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.637848, 60.056015 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Raasepori", "sv": "Raseborg", "en": "Raasepori" }, "street_address": { "fi": "Bäljarsin Teollisuusalue", "en": "Bäljarsin Teollisuusalue" }, "name": { "fi": "Alueellinen keräyspiste, Bäljarsin Teollisuusalue", "sv": "Regional insamlingsplats, Bäljarsin Teollisuusalue", "en": "Regional collection point, Bäljarsin Teollisuusalue" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71455/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:71588", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:raasepori", "municipality": null, "name": { "fi": "Raasepori", "sv": "Raseborg" } } ], "created_time": "2023-08-15T18:13:58.965329Z", "last_modified_time": "2024-02-06T14:10:37.968101Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "10300", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 23.64857, 60.07046 ] }, "info_url": null, "telephone": null, "description": null, "address_locality": { "fi": "Raasepori", "sv": "Raseborg", "en": "Raasepori" }, "street_address": { "fi": "Keskuskatu 121", "sv": "Centralgatan 121", "en": "Keskuskatu 121" }, "name": { "fi": "Alueellinen keräyspiste, Centralgatan 121", "sv": "Regional insamlingsplats, Centralgatan 121", "en": "Regional collection point, Centralgatan 121" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:71588/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }